<footer class="footer">
        <section class="footer__about">
                <p class="footer__about__copyright">{{ site.copyright }}</p>
                {% if site.copyright != nil %}
                <span class="divider">·</span>
                {% endif %}
                <span class="footer__about__theme">
                    <a id="simplex-logo" href="http://www.twitter.com/rancunefr" target="_blank"><img alt="Twitter logo" src="{{ site.url }}/assets/img/icons/twitter.svg"/></a>
                </span>
                <span class="divider">·</span>
                <span class="footer__about__theme">
                    <a id="simplex-logo" href="http://github.com/Rancunefr" target="_blank"><img alt="Github logo" src="{{ site.url }}/assets/img/icons/github.svg"/></a>
                </span>
                <span class="divider">·</span>
                <span class="footer__about__theme">
                    <a id="simplex-logo" href="mailto:web-contact@rancune.org" target="_blank"><img alt="Email logo" src="{{ site.url }}/assets/img/icons/mail.svg"/></a>
                </span>
                <span class="divider">·</span>
                <span class="footer__about__theme">
                    <a id="simplex-logo" href="/feed.xml" target="_blank"><img alt="RSS logo" src="{{ site.url }}/assets/img/icons/rss.svg"/></a>
                </span>
                <span class="divider">·</span>
                <span class="footer__about__theme">
                    <a id="simplex-logo" href="https://ko-fi.com/rancunefr" target="_blank"><img alt="ko-fi logo" src="{{ site.url }}/assets/img/icons/kofi.svg"/></a>
                </span>
        </section>
</footer>
